part of 'search_item_page_bloc.dart';

abstract class SearchItemPageEvent extends Equatable {
  const SearchItemPageEvent();
}

/// 初始化
class SearchItemPageInitEvent extends SearchItemPageEvent {
  final Map<String, dynamic> model;

  const SearchItemPageInitEvent({@required this.model});

  @override
  List<Object> get props => [this.model];
}
